installer crash

Xenoverse 2 Mods Forums Xenoverse 2 Help installer crash

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #258661
    uber_gaming
    Participant

    It works fine with awakenings and ki attacks but it wont install characters. I keep getting this

     

    bool_cdecl Xenoverse2::CompileCharaSel(const class std::basicl_string<char,struct std::char_traits<char>,class std::allocator<char> > &): Compiler failed. Ret=1 A ret of -1 may indicate a non existing compiler. A ret of 1 may indicate an error in the compile process. A ret of 2 may indicate that 32 bits version of Java not installed. A ret of 6 may indicate problems between the compiler and the java installation Compiler path= arg[1]= compiler.source-path=Internal\CharaSele arg[2]= omit-trace-statements=false arg[3]= compress=false arge[4]= Internal\CharaSele\CHARASELE_fla\MainTimeline.as Current directory=C:\DRAGON BALL XENOVERSE 2

    I downloaded java and got the modern versions of patch and installer (im sure of it) and it still keeps giving me the same error!

    #258771
    RazeDevastator
    Participant

    Download Microsoft Visual C++ 2010 Redistributable (x86).

    https://www.microsoft.com/en-us/download/confirmation.aspx?id=5555

    And if that doesn’t work, make sure that when you downloaded Adobe Flex, you extracted ALL of the files in that folder. I’ve seen a case where someone kept getting this error because they only bothered to install the mxmlc.exe because they didn’t want to wait for the download to finish.

    #258798
    uber_gaming
    Participant

    Download Microsoft Visual C++ 2010 Redistributable (x86). https://www.microsoft.com/en-us/download/confirmation.aspx?id=5555 And if that doesn’t work, make sure that when you downloaded Adobe Flex, you extracted ALL of the files in that folder. I’ve seen a case where someone kept getting this error because they only bothered to install the mxmlc.exe because they didn’t want to wait for the download to finish.

    didnt work. It says my computer doesnt meet the requirements even though its brand new. It says it detects a newer version of it. I also have all files for the adobe flex.

    #258920
    RazeDevastator
    Participant

    – Compiler failed. Ret = 1

    This error is usually caused by Java trying to allocate too much contigous memory (it is a 32 bit program, and regardless of your RAM, if it tries to allocate too much, it will fail).
    The  more likely reason for it is that you have a “_JAVA_OPTIONS” environment variable.

    DELETE IT. Follow this video if you don’t have any idea about how to remove an environment variable.

    #261374
    uber_gaming
    Participant

    This was solved a long time ago. Sorry for not saying anything. I just had the wrong version of Java. The website changed the download so the website with the xenoverse mod isntaller needs to be updated cause the link is no good anymore

Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.